*
{
	margin: 0px;
	padding: 0px;
}

body
{
  	font-family: 'montserrat', sans-serif;
  	position: relative;
    transition:all 0.5s ease;
    -webkit-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;

    margin-bottom: 100px;
}

h1{
	font-size: 60px;
	font-weight: bold;
	color: #333;
}

h3{
	font-size: 40px;
	color: #333;
}

.btn-lg{
	background-color: #1e1e1e;
    border: medium none;
    border-radius: 0;
    color: #fff;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 15px 0;
    text-transform: uppercase;
    width: 230px;
}

.btn-lg:hover{
	background-color: #92fcf9;
}

section div{
	margin-top: 80px;
}

img:hover{
opacity: 0.75;
}

img, .btn-lg {
	-moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}